<p><b>Описание</b>: {$test.test_about}<br/></p>
<p><b>Количество вопросов</b>: {$test.test_cask}<br/></p>
<p><b>Правильных ответов для прохождения теста</b>: {$test.test_ctrue}<br/></p> 
<p><input type="button" onClick="javascript:location.href='/test/next';" value="Начать"></p>
